Subject: ***SPAM*** 64.539 (5) Get a new huge colossal rod by clicking here.

From: "Oliver Ferraz" <[email-masked]>
Date: Fri, 1 Feb 2008 20:19:31 +0200

There will be no stopping you after this. Your powers are soon to be unleashed.